Bug 13294 - Installer needs updated Intel e1000 driver
Summary: Installer needs updated Intel e1000 driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 20:40 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 21:14:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-06-30 20:40:29 UTC
The latest version of the Intel E1000 driver version is 2.0.6
This needs to be included in the installer.

Comment 1 Erik Troan 2000-07-14 21:52:18 UTC
This driver will be on the main bootnet.img for the next beta release.

Comment 2 Matt Domsch 2000-07-27 21:14:27 UTC
e1000.o was on beta 4 bootnet.img, but is not on Pinstripe bootnet.img.


Comment 3 Matt Domsch 2000-07-27 22:17:47 UTC
Indeed, it is in the RedHat/instimage/modules/modules.cgz file in beta 5.


Note You need to log in before you can comment on or make changes to this bug.